.App {
  font-family: sans-serif;

  main {
    display: flex;
  }

  h1, h2 {
    font-weight: 400;
    font-size: 26px;
    line-height: 32px;
    width: 100%;
    text-align: center;
    margin-bottom: 40px;
  }
}

.leftContainer,
.rightContainer {
  box-sizing: border-box;
  padding: 24px;
}

.leftContainer {
  flex: 2;
}

.rightContainer {
  flex: 1;
  border-left: 1px solid brown;
}


.error{
  line-height: 15px;
  min-height: 15px;
  width:100%;
  color: red;
  text-align: left;
  font-size: 13px;
  margin-top: -5px;
  margin-bottom: 10px;
}

input{
  box-sizing: border-box;
  padding: 6px;
  border-radius: 4px;
  margin: 10px 0;
  display: block;
  width: 300px;
}

